MSFW 3 on OS X

Networking/Security Forums -> Macintosh

Author: Ryan813 PostPosted: Tue Dec 20, 2005 2:05 am    Post subject: MSFW 3 on OS X
Has anyone gotten the latest metasploit up and running happily on the mac? I updated ruby but it's still throwing the same error " the ruby installation with OS 10.4 is bugged, please update".

Thanks in advance,

Author: mxb PostPosted: Wed Jan 04, 2006 2:54 pm    Post subject:
I think this might be to do with the Mac supplied Ruby. Did you check the release notes?

Release Notes wrote:
Mac OS X users will need to install Ruby from source (or an OSS package manager) due to a build error in the version of Ruby supplied with Mac OS 10.4.


Networking/Security Forums -> Macintosh

output generated using printer-friendly topic mod, All times are GMT + 2 Hours

Page 1 of 1

Powered by phpBB 2.0.x © 2001 phpBB Group